Patch the script to use Python3 explicitly
Index: whipper/scripts/accuraterip-checksum
===================================================================
--- whipper.orig/scripts/accuraterip-checksum
+++ whipper/scripts/accuraterip-checksum
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/python3
 # SPDX-License-Identifier: GPL-3.0-only
 
 import accuraterip
